@charset "utf-8";
/* CSS reset */
.logo {
	height: 42px;
	width: 100%;
	float: left;
	margin-left: 20px;
	/*	position: absolute;
        top: 40px;
        left: 5%;*/
	/*background: url(../images/login/day202208/logo_n.png) no-repeat;*/

}

a {
	color: #FFF;
	text-decoration: none;
}
html{
	height: 100%;
}
body {
	margin: 0px;
	background-image: url(../images/login/day202208/loginbj.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	/*background-color: #fff;*/

}

.login_area {
	position: absolute;
	top: 100px;
	width: 100%;
	min-width:800px;
}
.login_space {
	position: relative;
	height: 10px;
	width: 90%;
	margin: 0 5%;
}

.login {
	position: absolute;
	height: 10px;
	width: 90%;
	margin: 0 5%;
	background-size: cover;
}
.login1 {
	position: absolute;
	height: 10px;
	width: 90%;
	margin: 0 5%;
	background-size: cover;
	z-index: 101;
}

.loginBox{
	position: relative;
	height:40px;
	margin: 10px 5% 0px 5%;
	font-family: arial, "Microsoft Yahei", "Hiragino Sans GB", sans-serif;
	font-size: 14px;
	color: #000;
}

.loginBox ul{
	margin: 0;
	padding: 0;
	list-style: none;
	min-width:800px;
}

.loginBox ul li{
	float:left;
	margin-right:10px;
}

label{
	height:30px;
	line-height: 30px;
}

.login_input {
	border: none;
	text-indent: 11px;
	width: 135px;
	height: 25px;
	line-height: 25px;
	outline: none;

	font-family: PingFang-SC-Bold;
	font-size: 16px;
	color: #999999;
	letter-spacing: 0.31px;

	float: left;
	margin-top: 5px;
}
input:focus {
	border: none;
}
.inputBox{
	width: 180px;
	height: 40px;
	margin-left: 20px;
	background: #FFFFFF;
	border: 1px solid #0E72C7;
	border-radius: 3px;
	float: left;
}
.adImage{
	height:100%;
	width:100%;
	display: none;
}
.checkcodeimg{
	float: left;height: 34px; width: 67px;margin-top:3px;margin-right: 3px;float: right;
}
.login_p_img{
	margin-top: 10px;
	float: left;
	margin-left: 16px;
}
.login_but {
	width: 100px;
	height: 40px;
	line-height: 38px;
	margin: 0px;
	float: left;
	margin-left: 20px;

	font-family: PingFang-SC-Bold;
	font-size: 16px;
	color: #FFFFFF;
	letter-spacing: 0.31px;
	text-align: center;
	/* padding-left: 10px; */

}

.login_but a {
	width:100px;

	color: #FFF;
	display: block;
	height: 40px;
	cursor: pointer;
}

.login_but a.icon_01 {

	/* width: 120px; */
	width:100px;
	/* background: url(../images/login/login_button.png) no-repeat;
    background-size: cover; */

	border-radius:4px;

	background: #E47D00;


	font-family: PingFang-SC-Bold;
	font-size: 16px;
	color: #FFFFFF;
	letter-spacing: 0.31px;
	text-align: center;
}

.login_but a.icon_01:hover {
	/* width: 120px;
	background: url(../images/login/login_button.png) 0px -28px; */
	width:100px;
	/* background: url(../images/login/login_button.png) no-repeat;
    background-size: cover; */
	border-radius:4px;
	font-weight: bolder;
	font-size: 16px;
	color: #FFFFFF;
	letter-spacing: 0.31px;
	text-align: center;
}

.has-error {
	position: absolute;
	top: 5px;
	top: 3px\9;
	width: 85px;
	color: #FF0000;
	font-size: 14px;
	height: 20px;
	/* left: 13px; */
	line-height: 20px;
	/*  padding: 0 5px; */
}

.text-danger {
	font-size: 14px;
	color: red;
	margin-left: 20px;
}

.flashBox {
	position: relative;
	width:60px;
}

.flashLink{
	position: absolute;
	right:35px;
	top:5px;
}
.flashLabel{
	position: absolute;
	right:0px;
	top:5px;
	color:#015ec5;
}

.footer {
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 28px;
	/*background: url(../images/login/login_footer_bk.png) repeat-x;*/
	font-family: arial, "Microsoft Yahei", "Hiragino Sans GB", sans-serif;
	font-size: 12px;
	color: #000;
	text-align: center;
	line-height: 28px;
}

.login_section{
	position:absolute;
	top:37%;
	/*background:rgba(255, 255, 255, 0.73);
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#BFFFFFFF,endcolorstr=#BFFFFFFF);
	/* width:350px;
	height:300px; */
	width:50%;
	height:25%;
	margin:0 auto;
	right:10%;
	z-index:1000;
}



.section_img{
	height: 42px;
	width: 410px;
	/*  position: absolute;
     top: 40px;
     left: 5%; */
	background: url(../images/login/logo.png) no-repeat;
	margin-top:25px;
}

.login_sign{
	margin-top: 80px;

}

.welcome{
	margin-top:25px;
	font-family:'微软雅黑';
	font-size:2em;
	font-weight:bolder;
	color: #385075;
}